Hi,

I am using Novel 3.12 and am having a hard time with 4.9 and 4.91 Client
seeing the Novell 3.12 server. Where can I find older Novell Clients
install programs?

Brad